def showFocal ():
    n = nuke.thisNode()
    label = '%s\nfocal: %s' % (
        n.name(),
        n['focal'].value()
        )
    return label
    
#nuke.selectedNode()['autolabel']/setValue( 'showFocal()' )
nuke.addAutolabel( showFocal, nodeClass='Camera2' )